<component name="libraryTable">
  <library name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/006ea9467b8b3bc700025a84bb768fba/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/006ea9467b8b3bc700025a84bb768fba/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.localbroadcastmanager/localbroadcastmanager/1.0.0/3930e99159fd6b7f1d2e7d5fe9af0924ca1faf9/localbroadcastmanager-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>